      REAL :: x
      
      PRINT *,'xの値を入力して下さい'
      READ *,x
      PRINT *,'SIN(x)=',SIN(x)
      PRINT *,'COS(x)=',COS(x)
      PRINT *,'TAN(x)=',TAN(x)
      PRINT *,'EXP(x)=',EXP(x)
      PRINT *,'LOG(x)=',LOG(x) ! 自然対数
      PRINT *,'LOG10(x)=',LOG10(x) ! 常用対数
      
      END

